# APPLEAuxDepthStencil (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class APPLEAuxDepthStencil

    java.lang.Object
      org.lwjgl.opengl.APPLEAuxDepthStencil

    public final class APPLEAuxDepthStencil

extends java.lang.Object

Field Summary
`static int` `GL_AUX_DEPTH_STENCIL_APPLE` Accepted by the <pname> parameter of GetIntegerv.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_AUX_DEPTH_STENCIL_APPLE

    public static final int GL_AUX_DEPTH_STENCIL_APPLE

  Accepted by the <pname> parameter of GetIntegerv.

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.